## cppman 0.5.9+dfsg

=== requirements.txt ===
beautifulsoup4==4.13.3
bs4==0.0.2
html5lib==1.1
lxml==5.3.2
six==1.17.0
soupsieve==2.6
typing_extensions==4.13.1
webencodings==0.5.1
