## cppman 0.4.1

=== debian/changelog ===
cppman (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #734457)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Sun, 19 Oct 2014 20:54:20 +0800
