=== debian/control ===
Source: cppman
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.7)
Standards-Version: 3.9.6
Homepage: https://github.com/aitjcize/cppman/
X-Python-Version: >= 2.7

Package: cppman
Architecture: all
Depends: ${misc:Depends},
         python (>= 2.7),
         bsdmainutils,
         groff-base
Recommends:
         less
Description: C++ 98/11 manual pages for Linux, with source from cplusplus.com
 cppman is a tool to download C++ 98/11 manual from cplusplus.com. It creates a
 similar interface to the man command, and provides syntax highlight, hyperlink
 features.
