=== debian/watch ===
version=3
https://github.com/aitjcize/cppman/releases /aitjcize/cppman/archive/?(\d\S*).tar.gz
