=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python-all (>= 2.7),
+               python3-all (>= 3.3),
 Standards-Version: 3.9.6
 Homepage: https://github.com/aitjcize/cppman/
 Vcs-Git: git://anonscm.debian.org/collab-maint/cppman.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/cppman.git
-X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 
 Package: cppman
 Architecture: all
 Depends: ${misc:Depends},
-         python (>= 2.7),
+         ${python3:Depends},
+         python3-bs4,
          bsdmainutils,
          groff-base,
 Recommends:
