## cppman 0.4.6

=== debian/changelog ===
cppman (0.4.6-1ubuntu1) xenial; urgency=medium

  * Override the python3 shebang, until dh_python3 gets fixed.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2015 23:53:32 +0200

cppman (0.4.6-1) unstable; urgency=medium

  * New upstream release.
  * Change Section to doc.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 15 Oct 2015 12:18:48 +0800
