=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: cppman
-Section: python
+Section: doc
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: ChangZhuo Chen (陳昌倬) <czchen@gmail.com>
+Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all (>= 3.3),
