=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python2 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_fixperms:
 	dh_fixperms
@@ -15,5 +18,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# Fix extra-license-file
+	# Fix extra-license-file and changelog
 	-rm -f debian/cppman/usr/share/doc/cppman/COPYING
+	-rm -f debian/cppman/usr/share/doc/cppman/ChangeLog
