## cppman 0.4.8

=== debian/changelog ===
cppman (0.4.8-3) unstable; urgency=medium

  * Add patch to fix wrong comparison operator in bash.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 25 Apr 2016 01:14:14 +0800

cppman (0.4.8-2) unstable; urgency=medium

  * Add Depends python3-html5lib.
  * Bump Standards-Version to 3.9.8.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 24 Apr 2016 21:30:27 +0800

cppman (0.4.8-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 24 Apr 2016 21:02:23 +0800
