=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python3-all (>= 3.3),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/aitjcize/cppman/
-Vcs-Git: git://anonscm.debian.org/collab-maint/cppman.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/cppman.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cppman.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cppman.git
 X-Python3-Version: >= 3.3
 
 Package: cppman
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-bs4,
          bsdmainutils,
          groff-base,
+         python3-bs4,
+         python3-html5lib,
 Recommends:
          less,
 Description: C++ 98/11 manual pages for Linux, with source from cplusplus.com
