=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
-
-override_dh_python3:
-	dh_python3 --shebang=/usr/bin/python3
 
 override_dh_fixperms:
 	dh_fixperms
