## cppman 0.4.9+dfsg1

=== debian/changelog ===
cppman (0.4.9+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.2.1.
  * Bump compat to 11.
  * Add debian/upstream/metadata.
  * Use sqlite3 dump to create index.db for DFSG.
  * Remove unused patch.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 30 Aug 2018 12:11:55 +0800
