=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3-all (>= 3.3),
-Standards-Version: 3.9.8
+               sqlite3,
+Standards-Version: 4.2.1
 Homepage: https://github.com/aitjcize/cppman/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/cppman.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cppman.git
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/applications/cppman.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/cppman
 
 Package: cppman
 Architecture: all
