## cppman 0.5.0+dfsg1

=== debian/changelog ===
cppman (0.5.0+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump compat to 12.
  * Bump Standards-Version to 4.4.1.
  * Set Rules-Requires-Root to no.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 30 Sep 2019 10:03:49 +0800
