=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,13 @@
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
+
+override_dh_auto_configure:
+	cat ${CURDIR}/debian/index.sql | sqlite3 ${CURDIR}/cppman/lib/index.db
+	dh_auto_configure
+
+override_dh_clean:
+	dh_clean ${CURDIR}/cppman/lib/index.db
 
 override_dh_fixperms:
 	dh_fixperms
