=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: cppman
 Section: doc
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all (>= 3.3),
                sqlite3,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/aitjcize/cppman/
-Vcs-Git: https://salsa.debian.org/python-team/applications/cppman.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/cppman
+Vcs-Git: https://salsa.debian.org/python-team/packages/cppman.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/cppman
 
 Package: cppman
 Architecture: all
