## cppman 0.5.4%2Bdfsg1

=== debian/watch ===
version=3
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://pypi.debian.net/@PACKAGE@/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
