## cppman 0.5.4+dfsg1

=== debian/changelog ===
cppman (0.5.4+dfsg1-2) unstable; urgency=medium

  * Update index.sql to latest format (Closes: #995477).
  * Simplify d/watch.
  * Add d/lintian-overrides for repeated-path-segment.
  * Update d/copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 07 Jan 2023 10:06:49 +0800

cppman (0.5.4+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.5.3+dfsg1-1.

  [ Jenkins ]
  * Remove constraints unnecessary since buster

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release.
  * Bump Standards-Version to 4.6.1.
  * Update Depends (Closes: #964534).
  * Update d/copyright.
  * Add gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 09 Nov 2022 00:12:12 +0800
