=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>= 3.3),
+               python3-all,
                sqlite3,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/aitjcize/cppman/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cppman.git
@@ -17,8 +17,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         bsdmainutils,
          groff-base,
+         man-db,
          python3-bs4,
          python3-html5lib,
 Recommends:
