=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_configure:
+	# Upstream has prebuilt index.db, which does not compliance with DFSG. We rebuilt it here.
 	cat ${CURDIR}/debian/index.sql | sqlite3 ${CURDIR}/cppman/lib/index.db
 	dh_auto_configure
