## cppman 0.5.6%2Bdfsg

=== debian/changelog ===
cppman (0.5.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version 4.6.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 22 Jun 2023 00:19:42 +0800
