## cppman 0.5.6+dfsg

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                sqlite3,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/aitjcize/cppman/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cppman.git
