## cppman 0.5.7+dfsg

=== debian/changelog ===
cppman (0.5.7+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add explicit build-dep on python3-setuptools (Closes: #1080899)

 -- Alexandre Detiste <tchet@debian.org>  Thu, 06 Feb 2025 07:45:54 +0100

cppman (0.5.7+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.7+dfsg

 -- Luana Soares <luana.soares0901@gmail.com>  Wed, 31 Jul 2024 22:24:32 -0300
