=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all,
-               sqlite3,
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ python3-all,
+ python3-setuptools,
+ sqlite3,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/aitjcize/cppman/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cppman.git
