## cppman 0.5.9+dfsg

=== debian/changelog ===
cppman (0.5.9+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Patch-out spurious dependency on python3-six
  * Drop "Rules-Requires-Root: no": it is the default now

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Nov 2025 23:17:08 +0100

cppman (0.5.9+dfsg-1) unstable; urgency=medium

  * New upstream version 0.5.9+dfsg.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/watch: Upgrade to version 5.
  * d/gbp.conf: Remove gbp.conf.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 09 Nov 2025 00:43:35 +0800
