=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  python3-all,
  python3-setuptools,
  sqlite3,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/aitjcize/cppman/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cppman.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cppman
