=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/c/@PACKAGE@/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
Dversion-Mangle: auto
Repacksuffix: +dfsg
